{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_t_e11f3f49a2044f1382b5ed4a2f51c46f_name_H093025_RFAThumbnail_CambodiaAsksUNResolutionBorder_PKG.jpg",
      "bytes": 2522420,
      "content_type": "image/jpeg",
      "url": "https://d2m6nhhu3fh4n6.cloudfront.net/09-30-2025/t_e11f3f49a2044f1382b5ed4a2f51c46f_name_H093025_RFAThumbnail_CambodiaAsksUNResolutionBorder_PKG.jpg"
    }
  ]
}